Subject: Re: F-14 collection in 1/72 - part 1
From: "Steve Bamford" <[email-masked]>
To: "Darren Roberts" <[email-masked]>
Date: Mon, 15 Jul 2002 23:13:50 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Darren Roberts 
  To: [email-masked] 
  Sent: Thursday, June 13, 2002 10:32 AM
  Subject: F-14 collection in 1/72 - part 1

  Hi Steve,

  I'm sending along pictures of my Tomcat collection at the halfway point. I'll send the other half when I get done. Of course, that may be awhile! Let me know if you need anything. As usual, I'll send them in groups so my server doesn't kick them back to me. I'll probably send them in 4 groups of 4. Have a great day.

  Darren